## ruby-regexp-parser 1.2.0

=== debian/changelog ===
ruby-regexp-parser (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #913872)

 -- Pirate Praveen <praveen@debian.org>  Sun, 18 Nov 2018 10:08:28 +0530
