## ruby-regexp-parser 1.6.0

=== debian/changelog ===
ruby-regexp-parser (1.6.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Marc Dequènes (Duck) ]
  * Team upload.
  * NUR:
    + removed use-system-lib.patch, not needed anymore.
    + now use rspec for tests

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 08 Feb 2020 00:04:33 +0900
