=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 11~),
                gem2deb,
-               rake,
+               rake (>= 12.2~),
+               ruby-rspec (>= 3.8~),
                ruby-regexp-property-values
 Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-regexp-parser.git
