## ruby-regexp-parser 1.7.1

=== debian/changelog ===
ruby-regexp-parser (1.7.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Antonio Terceiro ]
  * New upstream version 1.7.1
  * Refresh packaging files with dh-make-ruby

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 16 Jul 2020 11:30:00 -0300
