## ruby-regexp-parser 2.1.1

=== debian/changelog ===
ruby-regexp-parser (2.1.1-2) UNRELEASED; urgency=medium

  * update

 -- Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>  Thu, 21 Jul 2022 16:48:53 +0800

ruby-regexp-parser (2.1.1-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Wed, 08 Dec 2021 22:00:46 +0530

ruby-regexp-parser (2.1.1-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 2.1.1
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Add ruby-ice-nine as build dependency
  * Add Breaks for reverse dependencies that fails to rebuild

 -- Pirate Praveen <praveen@debian.org>  Tue, 26 Oct 2021 01:14:07 +0530
