=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
                rake,
                ruby-rspec,
                ruby-regexp-property-values,
-Standards-Version: 4.5.0
+               ruby-ice-nine
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-regexp-parser.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-regexp-parser
 Homepage: https://github.com/ammar/regexp_parser
@@ -22,6 +23,9 @@
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Breaks: ruby-ecma-re-validator (<< 0.3~),
+ ruby-json-schemer (<< 0.2.18~),
+ ruby-js-regex (<< 3.7~)
 Description: Scanner, lexer, parser for ruby's regular expressions
  A library for tokenizing, lexing, and parsing Ruby regular expressions.
  .
