## ruby-regexp-parser 2.6.1

=== debian/changelog ===
ruby-regexp-parser (2.6.1-1) unstable; urgency=medium

  * Switch to github api tags page (for tests)
  * New upstream version 2.6.1
  * Drop patch applied upstream
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Build scanner.rb with ragel

 -- Pirate Praveen <praveen@debian.org>  Mon, 26 Dec 2022 16:39:37 +0530

ruby-regexp-parser (2.1.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add upstream fix for FTBFS with Ruby 3.1. (Closes: #1019652)

 -- Adrian Bunk <bunk@debian.org>  Sat, 19 Nov 2022 15:54:11 +0200
