=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
                rake,
                ruby-rspec,
                ruby-regexp-property-values,
-               ruby-ice-nine
-Standards-Version: 4.6.0
+               ruby-ice-nine,
+               ragel
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-regexp-parser.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-regexp-parser
 Homepage: https://github.com/ammar/regexp_parser
