## ruby-regexp-parser 2.11.3

=== debian/changelog ===
ruby-regexp-parser (2.11.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Tighten build dependency on ruby-regexp-property-values to 1.5.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Remove usage of Leto, it doesn't exist in the archive.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 20:35:36 -0600
