=== debian/control ===
--- 
+++ 
@@ -7,20 +7,18 @@
                gem2deb (>= 1),
                rake,
                ruby-rspec,
-               ruby-regexp-property-values,
+               ruby-regexp-property-values (>= 1.5),
                ruby-ice-nine,
                ragel
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-regexp-parser.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-regexp-parser
 Homepage: https://github.com/ammar/regexp_parser
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-regexp-parser
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
